#wrap {
	background: url(../images/pwrap.gif) repeat-y;
	margin: 0 auto;
	width: 990px;
}

#logosearch {
	background-color: #FCF4EF;
	width: 990px;
	height: 80px;
	color: #fd4918;
	padding: 20px 0px 0px 0px;
}

#logo {
	float: left;
	padding: 0px 0px 0px 0px;	
}

#logo h1 {
	font-size: 240%;
	font-weight: normal;
	color: #5E0404;
}
#logo h2 {
	margin-top: -30px;
	padding: 0px 0px 0px 2px;
	font-size: 150%;
	font-weight: normal;
	color: #5E0404;
}

#eyecatcher {
	background: url(../images/s2dlogo.jpg) no-repeat;
	width: 990px;
	height: 257px;
	padding: 0px;
	border-top: 1px solid #5E0404;
	border-bottom: 1px solid #5E0404;
}

#trans {
	position: absolute;
	background: url(../images/trans.jpg) repeat-x;
	top: 324px;
	width: 988px;
	height: 34px;
	padding: 0px;
	margin: 0px 1px 0px 1px;
	filter: alpha(opacity=60); 
    opacity: 0.60;
}


#maintopic {
	position: absolute;
	top: 323px;
	width: 978px;
	padding: 10px 9px 10px 9px;
	margin: 1px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
/*	text-transform: capitalize; */
/*	font-variant: small-caps; */
	font-family: Trebuchet, Tahoma;
	text-transform: uppercase;
	height: 14px;
/*	color: #000000; */
	color: #5E0404	border: 1px dotted #5E0404;
}

a.maintopic {
	display: inline;
	margin: 0px;
	padding: 10px 9px 10px 9px;
	color: #000000;
	border-right: 1px dotted #5E0404;
/*	border-left: 1px dotted #5E0404; */
	text-decoration: none;
}

a.maintopic:hover {
	background: #FCF4EF;
/*	color: #5E0404; */
	color: #B22222;
	filter: alpha(opacity=80); 
    	opacity: 0.80;
}


.maintopicpicture {
	padding: 5px 4px 5px 5px;
	border: 1px dotted #5E0404;
}

a.maintopicpicture {
	display: inline;
	margin: 0px;
	padding: 5px 4px 5px 5px;
	border-right: 1px dotted #5E0404;
}

a.maintopicpicture:hover {
	background: #FCF4EF;
	filter: alpha(opacity=80); 
    	opacity: 0.80;
}

#clearer {
	clear: both;
}

#topic {
	float: left;
	width: 160px;
	/*top: 360px;*/
	border-top: 5px solid #5E0404;
	padding: 0px 0px 30px 0px;
}

#topic h2 {
	padding: 5px 10px 5px 10px;
	margin: 0;
	color: #ffffff;
	background-color: #5E0404;
	font-size: 100%;
	font-weight: bold;
}

a.topic {
	display: block;
	padding: 5px 10px 5px 10px;
	margin: 0px 1px 0px 1px;
	border-bottom: 1px dotted #5E0404;
	color: #000000;
	background-color: #F5F5F5;
	text-decoration: none;
}

a.topic:hover {
	margin: 0px 1px 0px 1px;
	background-color: #DCDCDC;
	font-weight: normal;
	color: #B22222;	
}

a.subtopic {
	display: block;
	padding: 5px 0px 5px 20px;
	margin: 0px 1px 0px 1px;
	border-bottom: 1px dotted #5E0404;
	color: #000000;
	background-color: #F5F5F5;
	text-decoration: none;
}

a.subtopic:hover {
	margin: 0px 1px 0px 1px;
	background-color: #DCDCDC;
	font-weight: normal;
	color: #B22222;	
}

#content {
	float: left;
	width: 640px;
	padding: 20px 15px 20px 15px;
}

#side {
	float: right;
	width: 160px;
}

#sidenav {
	width: 160px;
	border-top: 5px solid #5E0404;
}

#sidenav h2 {
	padding: 5px 10px 5px 10px;
	margin: 0;
	color: #ffffff;
	background-color: #5E0404;
	font-size: 100%;
	font-weight: bold;
}

#sidenav a, #sidenav p {
	display: block;
	padding: 5px 10px 5px 10px;
	margin: 0px 1px 0px 1px;
	border-bottom: 1px #666666 solid;
	color: #666666;
	text-decoration: none;
}

#sidenav a.sel {
	font-weight: bold;
}

#sidenav a:hover {
	background-color: #dedede;
}

#sidebar {
	width: 140px;
	padding: 20px 10px 20px 10px;
}

#footer {
	clear: both;
	width: 990px;
	background-color: #FCF4EF;
	text-align: center;
	color: #000000;
	border-top: 1px #666666 solid;
	padding-bottom: 20px;
	padding-top: 10px;
	font-size: 11px;
}

#footer a {
	text-decoration: none;
	color: #000000;
	padding: 0px 10px 0px 0px;
}

#footer a:hover {
	color: #5E0404;
	text-decoration: underline;
}

#search {
	float: right;
	text-align: center;
	color: #5E0404;
}

form.search {
	margin: 0px;
	padding: 0px;
	text-align: right;
}

form.search input {
	vertical-align : middle;
}

input.search {
	width: 140px;
	border: 1px solid #dedede;
}